Subject: [BEHAVE] MIB Issue 006: Separate document for deprecation of NAT MIB v1

From: Tom Taylor <[email-masked]>
Date: Tue, 28 Oct 2014 18:24:28 -0400

I have closed MIB Issue 006: Separate document for deprecation of NAT 
MIB v1, http://trac.tools.ietf.org/wg/behave/trac/wiki/MibIss006 based 
on the submission of draft-perrault-behave-deprecate-nat-mib-v1.

Tom Taylor